<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Models\ToDoList;
use Faker\Generator as Faker;

$factory->define(ToDoList::class, function (Faker $faker) {
    return [
        'user_id' => factory(\App\User::class),
        'name' => $faker->words(3, [false]),
    ];
});
